<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="6__Audio_Booster" group="Apps" checked="True">
    <Tip></Tip>
    <Guid type="p">661a3407-4b48-45e1-b498-583ea449f12a</Guid>
  </Item>
</Items>
